[Public]
ThemsRcFile=../share/themes/windows/gtkrc_es

[Links]
ID_LINK_FREE_UPGRADE=http://es.easeus.com/partition-manager/partition-master-upgrade.html
ID_LINK_TRIAL_UPGRADE=http://es.easeus.com/partition-manager/partition-master-purchase.html
ID_LINK_TRIAL_AD_UPGRADE=http://es.easeus.com/store/partition-manager-ad-buy.html

ID_LINK_HELP_MAIN=http://es.easeus.com/tutorial/partition-master-user-guide.html
ID_LINK_FREE_WHATS_NEW=http://www.partition-tool.com/easeus-partition-manager/help/about.htm
ID_LINK_TRIAL_WHATS_NEW=http://www.partition-tool.com/easeus-partition-manager/help/about.htm
ID_LINK_FREE_RECOVERY=http://es.easeus.com/data-recovery-software/data-recovery-wizard-free.html?ref=epmf
ID_LINK_TRIAL_RECOVERY=http://es.easeus.com/data-recovery-software/data-recovery-wizard.html?ref=epm
ID_LINK_FREEWARE=http://es.easeus.com/download/free-software.html?ref=epmf
ID_LINK_FREE_BACKUP=http://es.easeus.com/backup-software/todo-backup-free.html?ref=epmf
ID_LINK_TRIAL_BACKUP=http://es.easeus.com/backup-software/business.html?ref=epmf
ID_LINK_FREE_HELP=http://es.easeus.com/tutorial/partition-master-free-user-guide.html
ID_LINK_FREE_HOME=http://es.easeus.com/
ID_LINK_TRIAL_HOME=http://es.easeus.com/
ID_LINK_FREE_WINPE=http://www.partition-tool.com/easeus-partition-manager/winpe-bootable-disk.htm
ID_LINK_TRIAL_WINPE=http://www.partition-tool.com/easeus-partition-manager/winpe-bootable-disk.htm
ID_LINK_ACTIVE_OFFLINE=http://activation.easeus.com/epmoffline.php
ID_LINK_SHARE_FREE=http://es.easeus.com/partition-manager/partition-master-free.html
ID_LINK_SHARE=http://es.easeus.com/partition-manager/business.html

ID_LINK_FREE_DATA_RECOVERY=http://es.easeus.com/data-recovery-software/data-recovery-wizard-free.html

ID_LINK_ACTIVE_HELP=http://www.easeus.com/support/partition-master/activate.html
ID_LINK_TRANSLATE=http://www.easeus.com/support/translate-easeus-products.html

ID_SUPPORT_MAILTO_=http://es.easeus.com/support/contact.html
ID_SUPPORT_MAIL_ADDRESS=support@easeus.com
[MergeDlg]
Size				= 760,445

[MoveResizeDlg]
SSDPos                          = 54,360

[CreateDlg]
SSDPos                          = 468,80

[ActiveUnconnectDlg]
ErrImagePos			= 35,75
TitlePos			= 102,75
Step1LabelPos			= 55,150
Step1DesLabelPos		= 130,150
SNLabelPos			= 55,196
SNEntryPos			= 165,196
MachineCodeLabelPos             = 55,226
MachineCodeEntryPos             = 165,226
Step2LabelPos			= 55,260
Step2DesLabelPos		= 130,260
ActiveCodeLabelPos		= 55,297
ActiveCodeEntryPos		= 165,297

OKBtnSize			= 65,26
OKBtnPos			= 280,380
CancelBtnSize			= 65,26
CancelBtnPos			= 350,380


[PartitionPro]
InterSize                       = 30,30

[ActionPanel]
PanelWidth			=240,10

[SetLabelDlg]
EntrySize			= 266,20
DlgWidth 			= 450, 145

[DiskCopyWizard]
WizardWidth			=165,0

[ButtonPlus]
Width				=75,0

[StartZip]
url=http://api.easeus.com/Public/upload/epm/start/es/config.zip
timeout=3

[Cleanup]
colFileCntW=100